<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form action="login" method="post">
    <label for="login">votre login</label>
    <input type="text" name="login" id="login" value="clement">
    <br>
    <label for="password">votre password</label>
    <input type="password" name="password" id="password" value="azeqsd">
    <br>
    <input type="submit" value="Go!">
</form>
</body>
</html>